body{
	font-family: 'Raleway';
}

p, .main li{
	font-size: 16px;
	color:#282828;
}

.bg-gold{
	background-color: #f5a100 !important;
}

.bg-gray{
	background-color: #e5e4e4;
}

.text-gold{
	color: #f5a100 !important;
}

a{
	color: #f5a100;
	font-weight: 600;
}

a:hover { color: #000; weight: 600; text-transform: underline; }

header{
	background-image: url('../images/bg.png');
	background-size: cover;
	padding:0 0 4rem 0;
	background-position: center bottom;
}

.banner{
	background:rgba(0,0,0,.5);
}

h1{
	color:white;
	font-size: 36px;
	font-weight: bold;
	text-transform: uppercase;
}

h2{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 35px;

}

h3{
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
}

.callout{
	margin:5rem 0 15rem 0;
	max-width: 600px;
}

section.main{
	position: relative;
	top:-50px;
}

.dotted{
	background-image: url('../images/dotted.png');
	background-position: center;
	background-repeat: no-repeat;
	width: 900px;
	margin:0 auto;
}

.sign-box{
	width: calc(50% - 3rem);
	float: left;
}

.sbl{
	margin-right: 3rem;
}

.sbr{
	margin-left: 3rem;
}

.sign-box img{
	display: block;
	margin:0 auto;
}

.sign-box-inner{
	margin-left: 3rem;
}

.main ul{
	margin:0;
	padding:0;
	list-style: none;
}

.main ul li{
	background-image: url('../images/arrow.png');
	background-position: left 8px;
	padding-left: 40px;
	margin-left: 0px;
	background-repeat: no-repeat;
}

.toolkit ul li{
	background-image: none;
}

.btn{
	border-radius: 0;
	border:none;
}

.btn-primary{
	background-color: #f7a934 !important;
	text-transform: uppercase;
	color:#303133;
	font-size: 12px;
	font-weight: bold;
}

.pre-footer{
	padding:40px 0px 25px 0px;
}

h4{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 24px;
}

.pre-footer p{
	color:#000;
}

footer{
	background-image: url('../images/prefooter.png');
	background-color: black;
	background-repeat: no-repeat;
	padding: 123px 0 35px 0;
	background-position: top center;
	background-size: 100%;
}

footer p{
	text-transform: none;
	font-size: 18px;
	color:white;
}

footer a{
	color:white;
}

footer a:hover{
	color:white;
	text-decoration: underline;
}

nav{
	padding:.5rem 0;
}

nav .home{
	color:black;
	padding: .5rem 1rem;
	background-image: url('../images/home.png');
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 35px;

}

nav li{
	position: relative;
}

nav a{
	color:white;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
}

nav li + li{
	margin-left: 8px;
}

nav li + li:before{
	content: "/";
	position: absolute;
	top:8px;
	left:-8px;
}

.faqs .card{
	margin-bottom: 2rem;
}

.panel-heading, .panel-body{
	padding:1rem;
}

h4.panel-title{
	text-transform: none;
}

.icons img{
	max-width: 100%;
}

.icons .row{
	margin-bottom: 1rem;
	align-items: center!important;
}

.bordered{
	background-image: url('../images/dotted-border.png');
	background-position: center;

}


.toolkit .card-header{
	background-color: black;
	border-radius: 0;
}

.toolkit .card{
	margin-top: -1px;
	border:1px solid black;
	border-radius: 0;
	padding-bottom: 5px;
}

.toolkit .btn{
	color:white;
	color:white;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 24px;
	padding:0;
}

.toolkit .icon{
	margin:0 1rem 0 0;
	max-width: 20px;
}

.toolkit li{
	
}

.toolkit li a{
	color:black;
	display: block;
	padding:.5rem 0 .5rem 30px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image:url('../images/icon-www.png');
	background-size: 22px auto;
}

.toolkit li a:hover{
	font-weight: bold;
	text-decoration: none;
}

.toolkit li a[href$=".pdf"]{
	background-image:url('../images/icon-pdf.png');
}

.toolkit li a[href$=".doc"],
.toolkit li a[href$=".docx"]{
	background-image:url('../images/icon-doc.png');
}

.toolkit li a[href$=".xls"],
.toolkit li a[href$=".xlsx"]
{
	background-image:url('../images/icon-xls.png');
}

.toolkit li a[href$=".ppt"],
.toolkit li a[href$=".pptx"]{
	background-image:url('../images/icon-ppt.png');
}

.heading-left{
	flex:0 0 274px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c2c4c6+0,dde0e1+100 */
	background-image: url('../images/ph-off.png');
	font-weight: bold;
	font-size: 24px;
	text-transform: uppercase;
	padding:1.2rem 0 1.2rem 1.25rem;
	position: relative;
	background-position: center;
	background-size: cover;
}

.toolkit-heading[aria-expanded="true"] .heading-left{
	background-image: url('../images/ph-on.png');
}

.heading-right{
	padding:0 1.25rem;
}

.heading-right p{
	font-size: 13px;
	margin:0;
}

.toolkit-heading{
	background-color: #bdc4c8;
	border:1px solid black;
	cursor: pointer;
}

.toolkit-heading[aria-expanded="true"]{
	background-color: #d9dbdc;
}

.accordion .card:last-of-type{
	
	padding-bottom: 0;
}

.cleanroom {
    background: url(../images/cleanroom.png) no-repeat center center;
    width: 840px;
    height: 617px;
    position: relative;
    margin:0 auto;
}

.marker{
	position: absolute;
	width: 15px;
	height: 15px;
	background: url('http://www.cspinsourcing.org/images/star.png') no-repeat center center;
	z-index: 10;
	cursor: pointer;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}

.marker .inner{
	display: none;
	font-size: 12px;
	padding:5px 10px;
	z-index: 11;
	position: relative;
	width: 180px;
	left:50%;
	margin-left: -100px;
	background: white;
	border:1px solid gray;
	font-family: 'Sanchez', sans-serif;
}

.marker:hover,
.marker.active{
	border:none;
	opacity: 1;
	z-index: 11;
}

.marker:hover .inner,
.marker.active .inner{
	display: block;
}

.marker-1{
	top:70px;
	left:65px;
}

.marker-2{
	top:110px;
	left:230px;
}

.marker-3{
	top:100px;
	left:490px;
}

.marker-4{
	top:120px;
	left:615px;
}

.marker-5{
	top:230px;
	left:740px;
}

.marker-6{
	top: 250px;
	left: 365px;
}

.marker-7{
	top: 380px;
	left: 480px;
}

.marker-8{
	top: 400px;
	left: 745px;
}

.marker-9{
	top: 450px;
	left: 525px;
}

.marker-10{
	top: 470px;
	left: 650px;
}

progress{
	display: none;
}

.hide-default-icon a{
	background-image: none !important;
	padding-left: 0 !important;
}

a.faq-head {color: #000;}
a:hover.faq-head {color: #f5a100;}